<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Arimo:400,700" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
</head>
<body>
  <div class="main-wrapper">
     <table>
         <tr class="table__first-col column">
             <td class="table__first_td td-first-tr"> choose your <br><span>pricing plan</span></td>
             
             <div class="table__green td-other-tr">
                 <div>standard</div>
                 <div class="table__Price"><b>$17</b><i>.99</i><span>per month</span></div>
                 <button>buy now</button>
             </div>
             
             <div class="table__red td-other-tr">
                 <div>ultimate</div>
                 <div class="table__Price"><b>$37</b><i>.99</i><span>per month</span></div>
                 <button>buy now</button>
             </div>
             
             <div class="table__blue td-other-tr">
                 <div>premium</div>
                 <div class="table__Price"><b>$97</b><i>.99</i><span>per month</span></div>
                 <button>buy now</button>
             </div>
         </div>     
         <div>
             <div class="td-first-tr"><i class="fas fa-archive td-first-tr"></i><br><span>Storage</span></div>
             <div class="td-other-tr">500GB Storage</div>
             <div class="td-other-tr">1000GB Storage</div>
             <div class="td-other-tr">2000GB Storage</div>
         </div>
         <div>
             <div class="td-first-tr"><i class="fas fa-cloud-upload-alt td-first-tr"></i><br><span>bandwidth</span></div>
             <div class="td-other-tr">limited<br>bandwidth</div>
             <div class="td-other-tr">limited<br>bandwidth</div>
             <div class="td-other-tr">unlimited<br>bandwidth</div>
         </div>
         <div>
             <div class="td-first-tr"><i class="fas fa-envelope td-first-tr"></i><br><span>email</span></div>
             <div class="td-other-tr">25 emails</div>
             <div class="td-other-tr">45 emails</div>
             <div class="td-other-tr">65 emails</div>
         </div>
         <div>
             <div class="td-first-tr"><i class="far fa-life-ring td-first-tr"></i><br><span></span>support</div>
             <div class="td-other-tr">24/7 support</div>
             <div class="td-other-tr">24/7 support</div>
             <div class="td-other-tr">24/7 support</div>
         </div>
         <div>
             <div class="td-first-tr"><i class="fas fa-cube td-first-tr"></i><br><span>products</span></div>
             <div class="td-other-tr">20 products</div>
             <div class="td-other-tr">30 products</div>
             <div class="td-other-tr">60 products</div>
         </div>
         <div>
             <div class="td-first-tr"><i class="fas fa-users"></i><br><span>users</span></div>
             <div class="td-other-tr">1 user</div>
             <div class="td-other-tr">10 users</div>
             <div class="td-other-tr">15 users</div>
         </div>
     </div>
      
  </div>  
</body>
</html>